<?xml version='1.0'?>

<reference anchor='RFC3389'>

<front>
<title>Real-time Transport Protocol (RTP) Payload for Comfort Noise (CN)</title>
<author initials='R.' surname='Zopf' fullname='R. Zopf'>
<organization /></author>
<date month='September' year='2002' /></front>

<seriesInfo name='RFC' value='3389' />
<format type='TXT' octets='17018' target='ftp://ftp.isi.edu/in-notes/rfc3389.txt' />
</reference>
